<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by: SIVECO ROMANIA http://www.siveco.ro http://advancedelearning.com -->
<OBJ>
 <SUBOBJ>
  <type>1</type>
  <width>700.2</width>
  <height>565</height>
  <posx>311</posx>
  <posy>238</posy>
  <contentpath>Picture1.jpg</contentpath>
  <content>Picture1.jpg</content>
  <sicon>undefined</sicon>
  <deleted>0</deleted>
  <quiztype>undefined</quiztype>
  <textalign>0</textalign>
  <aliniere>1</aliniere>
  <quizQuestion>undefined</quizQuestion>
  <quizAnswera>undefined</quizAnswera>
  <quizAnswerb>undefined</quizAnswerb>
  <quizAnswerc>undefined</quizAnswerc>
  <quizAnswerd>undefined</quizAnswerd>
  <quizCorrect>undefined</quizCorrect>
 </SUBOBJ>
 <TITLUM>Geometrie G7-6</TITLUM>
 <TITLU>Teorema lui Thales</TITLU>
 <TITLU2>Tema</TITLU2>
 <INSTRUCTIUNI><![CDATA[<TEXTFORMAT LEADING="2"><P ALIGN="LEFT"><FONT FACE="_sans" SIZE="16" COLOR="#000000" LETTERSPACING="0" KERNING="0">Lucraţi în echipe şi folosiţi şi imaginea alăturată</FONT></P></TEXTFORMAT>]]></INSTRUCTIUNI>
 <INSTRUCTIUNI2>Determinaţi înălţimea catargului din curtea şcolii</INSTRUCTIUNI2>
 <ICONS>1</ICONS>
 <HELP>undefined</HELP>
</OBJ>